-- The direction that the spell grow.
-- CENTER = Anchor is positioned in the center and the spell grow equally to both sides.
-- LEFT = Anchor is positioned to the right and the spells grow to the left.
-- RIGHT = Anchor is positioned to the left and the spells grow to the right.
GrowthDirection = "CENTER";

-- Icon Size
-- The size of the image of the cooldown
IconSize = 32;

-- Gap 
-- The gap between cooldowns
Gap = 2;

-- Time when cooldowns are shown on top row
-- In Seconds
UpperRowTime = 30;

Color =
{
	["Backdrop"] = 			{ 0, 0, 0, 0.9 }, -- (Black)			- Background of the cooldownframes.
	["BackdropBorder"] = 	{ .6, .6, .6, 1 }, -- (Gray) 			- Border of the cooldownframes.
	["BackdropFinished"] = 	{ 0.77, 0.12, 0.23, 0.6 }, -- (Red) 	- Color overlay for when a cooldown ends
	["BarSpells"] = 		{ 0.41, 0.80, 0.94 }, -- (Light Blue)	- Bar color for all player spells
	["BarRaceSpells"] = 	{ 0.8, 0.3, 1, 1 }, -- (Blue)			- Bar color for all Racial spells
	["BarPetSpells"] = 		{ 0.55, 1, 0.25, 1 }, -- (Green)		- Bar color for pet spells
	["BarItems"] = 			{ 0.77, 0.12, 0.23, 1 }, -- (Red)		- Bar color for items
};